Crypt19 works fine with Ruby 1.9.3

http://rubygems.org/gems/crypt19

-- 
Posted via http://www.ruby-forum.com/.